.nav {
	list-style: none; padding-left: 0px; margin-bottom: 0px;
}
.nav::before {
	display: table; content: " ";
}
.nav::after {
	display: table; content: " ";
}
.nav::after {
	clear: both;
}
.nav > li {
	display: block; position: relative;
}
.nav > li > a {
	padding: 10px 12px; display: block; position: relative;
}
.nav > li > a:hover {
	text-decoration: none; background-color: rgb(238, 238, 238);
}
.nav > li > a:focus {
	text-decoration: none; background-color: rgb(238, 238, 238);
}
.nav > li.disabled > a {
	color: rgb(119, 119, 119);
}
.nav > li.disabled > a:hover {
	color: rgb(119, 119, 119); text-decoration: none; cursor: not-allowed; background-color: transparent;
}
.nav > li.disabled > a:focus {
	color: rgb(119, 119, 119); text-decoration: none; cursor: not-allowed; background-color: transparent;
}
.nav .open > a {
	border-color: rgb(66, 139, 202); background-color: rgb(238, 238, 238);
}
.nav .open > a:hover {
	border-color: rgb(66, 139, 202); background-color: rgb(238, 238, 238);
}
.nav .open > a:focus {
	border-color: rgb(66, 139, 202); background-color: rgb(238, 238, 238);
}
.nav .nav-divider {
	margin: 8px 0px; height: 1px; overflow: hidden; background-color: rgb(229, 229, 229);
}
.nav > li > a > img {
	max-width: none;
}
.nav-tabs {
	border-bottom-color: rgb(221, 221, 221); border-bottom-width: 1px; border-bottom-style: solid;
}
.nav-tabs > li {
	margin-bottom: -1px; float: left;
}
.nav-tabs > li > a {
	border-radius: 0px; border: 1px solid transparent; border-image: none; line-height: 1.4285; margin-right: 2px;
}
.nav-tabs > li > a:hover {
	border-color: rgb(238, 238, 238) rgb(238, 238, 238) rgb(221, 221, 221);
}
.nav-tabs > li.active > a {
	border-width: 1px; border-style: solid; border-color: rgb(221, 221, 221) rgb(221, 221, 221) transparent; border-image: none; color: rgb(85, 85, 85); cursor: default; background-color: rgb(247, 247, 247);
}
.nav-tabs > li.active > a:hover {
	border-width: 1px; border-style: solid; border-color: rgb(221, 221, 221) rgb(221, 221, 221) transparent; border-image: none; color: rgb(85, 85, 85); cursor: default; background-color: rgb(247, 247, 247);
}
.nav-tabs > li.active > a:focus {
	border-width: 1px; border-style: solid; border-color: rgb(221, 221, 221) rgb(221, 221, 221) transparent; border-image: none; color: rgb(85, 85, 85); cursor: default; background-color: rgb(247, 247, 247);
}
.nav-pills > li {
	float: left;
}
.nav-pills > li > a {
	border-radius: 0px;
}
.nav-pills > li + li {
	margin-left: 2px;
}
.nav-pills > li.active > a {
	color: rgb(255, 255, 255); background-color: rgb(66, 139, 202);
}
.nav-pills > li.active > a:hover {
	color: rgb(255, 255, 255); background-color: rgb(66, 139, 202);
}
.nav-pills > li.active > a:focus {
	color: rgb(255, 255, 255); background-color: rgb(66, 139, 202);
}
.nav-stacked > li {
	float: none;
}
.nav-stacked > li + li {
	margin-top: 2px; margin-left: 0px;
}
.nav-justified {
	width: 100%;
}
.nav-justified.nav-tabs {
	width: 100%;
}
.nav-justified > li {
	float: none;
}
.nav-justified.nav-tabs > li {
	float: none;
}
.nav-justified > li > a {
	text-align: center; margin-bottom: 5px;
}
.nav-justified.nav-tabs > li > a {
	text-align: center; margin-bottom: 5px;
}
.nav-justified > .dropdown .dropdown-menu {
	left: auto; top: auto;
}

.nav-tabs-justified {
	border-bottom-color: currentColor; border-bottom-width: 0px; border-bottom-style: none;
}
.nav-justified.nav-tabs {
	border-bottom-color: currentColor; border-bottom-width: 0px; border-bottom-style: none;
}
.nav-tabs-justified > li > a {
	border-radius: 0px; margin-right: 0px;
}
.nav-justified.nav-tabs > li > a {
	border-radius: 0px; margin-right: 0px;
}
.nav-tabs-justified > .active > a {
	border: 1px solid rgb(221, 221, 221); border-image: none;
}
.nav-justified.nav-tabs > .active > a {
	border: 1px solid rgb(221, 221, 221); border-image: none;
}
.nav-tabs-justified > .active > a:hover {
	border: 1px solid rgb(221, 221, 221); border-image: none;
}
.nav-justified.nav-tabs > .active > a:hover {
	border: 1px solid rgb(221, 221, 221); border-image: none;
}
.nav-tabs-justified > .active > a:focus {
	border: 1px solid rgb(221, 221, 221); border-image: none;
}
.nav-justified.nav-tabs > .active > a:focus {
	border: 1px solid rgb(221, 221, 221); border-image: none;
}

.tab-content > .tab-pane {
	display: none;
}
.tab-content > .active {
	display: block;
}
.nav-tabs .dropdown-menu {
	margin-top: -1px; border-top-left-radius: 0px; border-top-right-radius: 0px;
}
.navbar {
	border: 1px solid transparent; border-image: none; margin-bottom: 18px; position: relative; min-height: 60px;
}
.navbar::before {
	display: table; content: " ";
}
.navbar::after {
	display: table; content: " ";
}
.navbar::after {
	clear: both;
}

.navbar-collapse {
	padding-right: 10px; padding-left: 10px; border-top-color: transparent; border-top-width: 1px; border-top-style: solid; -ms-overflow-x: visible; box-shadow: inset 0px 1px 0px rgba(255,255,255,0.1); -webkit-overflow-scrolling: touch;
}
.navbar-collapse::before {
	display: table; content: " ";
}
.navbar-collapse::after {
	display: table; content: " ";
}
.navbar-collapse::after {
	clear: both;
}
.in.navbar-collapse {
	-ms-overflow-y: auto;
}

.navbar-fixed-top .navbar-collapse {
	max-height: 340px;
}
.navbar-fixed-bottom .navbar-collapse {
	max-height: 340px;
}

.container > .navbar-header {
	margin-right: -10px; margin-left: -10px;
}
.container > .navbar-collapse {
	margin-right: -10px; margin-left: -10px;
}
.container-fluid > .navbar-header {
	margin-right: -10px; margin-left: -10px;
}
.container-fluid > .navbar-collapse {
	margin-right: -10px; margin-left: -10px;
}

.navbar-static-top {
	border-width: 0px 0px 1px; z-index: 1000;
}

.navbar-fixed-top {
	left: 0px; right: 0px; position: fixed; z-index: 1030; transform: translate3d(0px, 0px, 0px); -webkit-transform: translate3d(0, 0, 0);
}
.navbar-fixed-bottom {
	left: 0px; right: 0px; position: fixed; z-index: 1030; transform: translate3d(0px, 0px, 0px); -webkit-transform: translate3d(0, 0, 0);
}

.navbar-fixed-top {
	border-width: 0px 0px 1px; top: 0px;
}
.navbar-fixed-bottom {
	border-width: 1px 0px 0px; bottom: 0px; margin-bottom: 0px;
}
.navbar-brand {
	padding: 21px 10px; height: 60px; line-height: 18px; font-size: 17px; float: left;
}
.navbar-brand:hover {
	text-decoration: none;
}
.navbar-brand:focus {
	text-decoration: none;
}

.navbar-toggle {
	padding: 9px 10px; border-radius: 0px; border: 1px solid transparent; border-image: none; margin-top: 13px; margin-right: 10px; margin-bottom: 13px; float: right; position: relative; background-image: none; background-color: transparent;
}
.navbar-toggle:focus {
	outline: 0px;
}
.navbar-toggle .icon-bar {
	border-radius: 1px; width: 22px; height: 2px; display: block;
}
.navbar-toggle .icon-bar + .icon-bar {
	margin-top: 4px;
}

.navbar-nav {
	margin: 10.5px -10px;
}
.navbar-nav > li > a {
	line-height: 18px; padding-top: 10px; padding-bottom: 10px;
}

.navbar-form {
	margin: 14px -10px; padding: 10px; border-top-color: transparent; border-bottom-color: transparent; border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; box-shadow: inset 0px 1px 0px rgba(255,255,255,0.1), 0px 1px 0px rgba(255,255,255,0.1); -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
}

.navbar-nav > li > .dropdown-menu {
	margin-top: 0px; border-top-left-radius: 0px; border-top-right-radius: 0px;
}
.navbar-fixed-bottom .navbar-nav > li > .dropdown-menu {
	border-bottom-right-radius: 0px; border-bottom-left-radius: 0px;
}
.navbar-btn {
	margin-top: 14px; margin-bottom: 14px;
}
.btn-sm.navbar-btn {
	margin-top: 15px; margin-bottom: 15px;
}
.btn-group-sm > .btn.navbar-btn {
	margin-top: 15px; margin-bottom: 15px;
}
.btn-xs.navbar-btn {
	margin-top: 19px; margin-bottom: 19px;
}
.btn-group-xs > .btn.navbar-btn {
	margin-top: 19px; margin-bottom: 19px;
}
.navbar-text {
	margin-top: 21px; margin-bottom: 21px;
}

.navbar-default {
	border-color: rgb(231, 231, 231); background-color: rgb(248, 248, 248);
}
.navbar-default .navbar-brand {
	color: rgb(119, 119, 119);
}
.navbar-default .navbar-brand:hover {
	color: rgb(94, 94, 94); background-color: transparent;
}
.navbar-default .navbar-brand:focus {
	color: rgb(94, 94, 94); background-color: transparent;
}
.navbar-default .navbar-text {
	color: rgb(119, 119, 119);
}
.navbar-default .navbar-nav > li > a {
	color: rgb(119, 119, 119);
}
.navbar-default .navbar-nav > li > a:hover {
	color: rgb(51, 51, 51); background-color: transparent;
}
.navbar-default .navbar-nav > li > a:focus {
	color: rgb(51, 51, 51); background-color: transparent;
}
.navbar-default .navbar-nav > .active > a {
	color: rgb(85, 85, 85); background-color: rgb(231, 231, 231);
}
.navbar-default .navbar-nav > .active > a:hover {
	color: rgb(85, 85, 85); background-color: rgb(231, 231, 231);
}
.navbar-default .navbar-nav > .active > a:focus {
	color: rgb(85, 85, 85); background-color: rgb(231, 231, 231);
}
.navbar-default .navbar-nav > .disabled > a {
	color: rgb(204, 204, 204); background-color: transparent;
}
.navbar-default .navbar-nav > .disabled > a:hover {
	color: rgb(204, 204, 204); background-color: transparent;
}
.navbar-default .navbar-nav > .disabled > a:focus {
	color: rgb(204, 204, 204); background-color: transparent;
}
.navbar-default .navbar-toggle {
	border-color: rgb(221, 221, 221);
}
.navbar-default .navbar-toggle:hover {
	background-color: rgb(221, 221, 221);
}
.navbar-default .navbar-toggle:focus {
	background-color: rgb(221, 221, 221);
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: rgb(136, 136, 136);
}
.navbar-default .navbar-collapse {
	border-color: rgb(231, 231, 231);
}
.navbar-default .navbar-form {
	border-color: rgb(231, 231, 231);
}
.navbar-default .navbar-nav > .open > a {
	color: rgb(85, 85, 85); background-color: rgb(231, 231, 231);
}
.navbar-default .navbar-nav > .open > a:hover {
	color: rgb(85, 85, 85); background-color: rgb(231, 231, 231);
}
.navbar-default .navbar-nav > .open > a:focus {
	color: rgb(85, 85, 85); background-color: rgb(231, 231, 231);
}

.navbar-default .navbar-link {
	color: rgb(119, 119, 119);
}
.navbar-default .navbar-link:hover {
	color: rgb(51, 51, 51);
}
.navbar-default .btn-link {
	color: rgb(119, 119, 119);
}
.navbar-default .btn-link:hover {
	color: rgb(51, 51, 51);
}
.navbar-default .btn-link:focus {
	color: rgb(51, 51, 51);
}
.navbar-default [disabled].btn-link:hover {
	color: rgb(204, 204, 204);
}
.navbar-default [disabled].btn-link:focus {
	color: rgb(204, 204, 204);
}
fieldset[disabled] .navbar-default .btn-link:hover {
	color: rgb(204, 204, 204);
}
fieldset[disabled] .navbar-default .btn-link:focus {
	color: rgb(204, 204, 204);
}
.navbar-inverse {
	border-color: rgb(9, 9, 9); background-color: rgb(34, 34, 34);
}
.navbar-inverse .navbar-brand {
	color: rgb(119, 119, 119);
}
.navbar-inverse .navbar-brand:hover {
	color: rgb(255, 255, 255); background-color: transparent;
}
.navbar-inverse .navbar-brand:focus {
	color: rgb(255, 255, 255); background-color: transparent;
}
.navbar-inverse .navbar-text {
	color: rgb(119, 119, 119);
}
.navbar-inverse .navbar-nav > li > a {
	color: rgb(119, 119, 119);
}
.navbar-inverse .navbar-nav > li > a:hover {
	color: rgb(255, 255, 255); background-color: transparent;
}
.navbar-inverse .navbar-nav > li > a:focus {
	color: rgb(255, 255, 255); background-color: transparent;
}
.navbar-inverse .navbar-nav > .active > a {
	color: rgb(255, 255, 255); background-color: rgb(9, 9, 9);
}
.navbar-inverse .navbar-nav > .active > a:hover {
	color: rgb(255, 255, 255); background-color: rgb(9, 9, 9);
}
.navbar-inverse .navbar-nav > .active > a:focus {
	color: rgb(255, 255, 255); background-color: rgb(9, 9, 9);
}
.navbar-inverse .navbar-nav > .disabled > a {
	color: rgb(68, 68, 68); background-color: transparent;
}
.navbar-inverse .navbar-nav > .disabled > a:hover {
	color: rgb(68, 68, 68); background-color: transparent;
}
.navbar-inverse .navbar-nav > .disabled > a:focus {
	color: rgb(68, 68, 68); background-color: transparent;
}
.navbar-inverse .navbar-toggle {
	border-color: rgb(51, 51, 51);
}
.navbar-inverse .navbar-toggle:hover {
	background-color: rgb(51, 51, 51);
}
.navbar-inverse .navbar-toggle:focus {
	background-color: rgb(51, 51, 51);
}
.navbar-inverse .navbar-toggle .icon-bar {
	background-color: rgb(255, 255, 255);
}
.navbar-inverse .navbar-collapse {
	border-color: rgb(16, 16, 16);
}
.navbar-inverse .navbar-form {
	border-color: rgb(16, 16, 16);
}
.navbar-inverse .navbar-nav > .open > a {
	color: rgb(255, 255, 255); background-color: rgb(9, 9, 9);
}
.navbar-inverse .navbar-nav > .open > a:hover {
	color: rgb(255, 255, 255); background-color: rgb(9, 9, 9);
}
.navbar-inverse .navbar-nav > .open > a:focus {
	color: rgb(255, 255, 255); background-color: rgb(9, 9, 9);
}

.navbar-inverse .navbar-link {
	color: rgb(119, 119, 119);
}
.navbar-inverse .navbar-link:hover {
	color: rgb(255, 255, 255);
}
.navbar-inverse .btn-link {
	color: rgb(119, 119, 119);
}
.navbar-inverse .btn-link:hover {
	color: rgb(255, 255, 255);
}
.navbar-inverse .btn-link:focus {
	color: rgb(255, 255, 255);
}
.navbar-inverse [disabled].btn-link:hover {
	color: rgb(68, 68, 68);
}
.navbar-inverse [disabled].btn-link:focus {
	color: rgb(68, 68, 68);
}
.navbar-general-wrapper {
	border: 0px currentColor; border-image: none; left: 0px; top: 0px; right: 0px; color: rgb(255, 255, 255); position: fixed; z-index: 1031; background-color: rgb(8, 33, 61);
}
.navbar-general-wrapper .navbar-general {
	height: 40px; overflow: hidden; padding-right: 10px; padding-left: 10px; margin-right: auto; margin-left: auto; max-width: 1160px;
}
.navbar-general-wrapper .navbar-general a {
	color: rgb(255, 255, 255);
}
.navbar-general-wrapper .navbar-general .minilogo {
	padding: 4px 0px; float: left;
}
@media all and (min-width:1190px)
{
.navbar-general-wrapper .navbar-general .minilogo {
	display: none;
}
}
.navbar-general-wrapper .navbar-general .flags {
	padding-top: 11px; float: left;
}

@media all and (max-width:1190px)
{
.navbar-general-wrapper .navbar-general .flags {
	margin-left: 20px;
}
}
.navbar-general-wrapper .navbar-general .flags div {
	display: inline-block;
}
.navbar-general-wrapper .navbar-general #searchbox-button {
	background: none; padding: 0px; outline: 0px; border: 0px currentColor; border-image: none; color: inherit; line-height: 40px;
}
.navbar-general-wrapper .navbar-general #searchbox-button:hover {
	background-color: rgb(0, 129, 201);
}
.navbar-general-wrapper .navbar-general #searchbox-button {
	padding: 0px 12px;
}
.navbar-general-wrapper .navbar-general #select-language:hover {
	cursor: pointer;
}
.navbar-general-wrapper .navbar-general .languages {
	margin-left: 20px; float: left;
}

.navbar-general-wrapper .navbar-general .languages .language-text {
	line-height: 40px; display: inline;
}

.navbar-general-wrapper .navbar-general .languages .language-flag {
	line-height: 40px; display: none;
}

.navbar-general-wrapper .navbar-general .languages .language-flag > div {
	vertical-align: middle; display: inline-block;
}
.navbar-general-wrapper .navbar-general .languages .language-flag > span {
	vertical-align: middle; display: inline-block;
}
.navbar-general-wrapper .navbar-general .languages .languages-dropdown {
	padding: 0px; width: 410px; overflow: hidden; position: absolute; max-height: 0px; background-color: rgb(26, 26, 26);
}

.navbar-general-wrapper .navbar-general .languages .active.languages-dropdown {
	padding: 0px 0px 5px; max-height: none;
}
.navbar-general-wrapper .navbar-general .languages .languages-dropdown .language {
	width: 200px; display: inline-block;
}

.navbar-general-wrapper .navbar-general .languages .languages-dropdown .language a {
	padding: 3px 10px; width: 100%; text-decoration: none; display: inline-block;
}
.navbar-general-wrapper .navbar-general .languages .languages-dropdown .selected.language {
	color: rgb(255, 255, 255); background-color: rgb(0, 129, 201);
}
.navbar-general-wrapper .navbar-general .languages .languages-dropdown .language:hover {
	background-color: rgb(56, 56, 56);
}
.navbar-general-wrapper .navbar-general .languages .flag {
	margin-right: 5px; display: inline-block;
}
.navbar-general-wrapper .navbar-general .links {
	line-height: 40px; margin-right: 20px; float: right; display: none;
}
.navbar-general-wrapper .navbar-general .links a {
	padding: 0px 4px; display: inline-block;
}
.navbar-general-wrapper .navbar-general .links a:hover {
	text-decoration: none; background-color: rgb(0, 129, 201);
}
@media all and (min-width:1200px)
{
.navbar-general-wrapper .navbar-general .links {
	display: block;
}
}
.navbar-general-wrapper .navbar-general .searchbox {
	float: right;
}
.navbar-general-wrapper .navbar-general .searchbox #searchbox-dropdown {
	overflow: hidden; position: absolute; max-height: 0px; transform: translateX(-40px); background-color: rgb(26, 26, 26); -webkit-transform: translateX(-40px); -moz-transform: translateX(-40px); -o-transform: translateX(-40px);
}
.navbar-general-wrapper .navbar-general .searchbox #searchbox-dropdown form {
	padding: 5px 10px 10px;
}
.navbar-general-wrapper .navbar-general .searchbox .active#searchbox-dropdown {
	max-height: 3000px;
}
.navbar-general-wrapper .navbar-general .searchbox #searchbox-dropdown .form-group {
	margin-bottom: 0px;
}
.navbar-general-wrapper .navbar-general .sections {
	margin: 9px 0px; line-height: 22px; float: right; background-color: rgb(56, 56, 56);
}
.navbar-general-wrapper .navbar-general .sections a {
	padding: 0px 6px; display: inline-block;
}

.main-menu-wrapper {
	border: 0px currentColor; border-image: none; left: 0px; top: 102px; right: 0px; position: fixed; z-index: 1030; box-shadow: 0px 1px 4px rgba(0,0,0,0.2); background-color: rgb(194, 71, 73);
}
.main-menu-wrapper .main-menu {
	height: 48px; margin-right: auto; margin-left: auto; max-width: 1170px;
}
.main-menu-wrapper .main-menu .mobile-menu {
	display: none;
}
.main-menu-wrapper .main-menu .level0 {
	margin: 0px; padding: 0px; float: left;
}
.main-menu-wrapper .main-menu .level0 > li {
	display: table-cell; position: relative;
}
.main-menu-wrapper .main-menu .level0 > li.current > a {
	color: rgb(255, 255, 255); background-color: rgb(0, 129, 201);
}
.main-menu-wrapper .main-menu .level0 > li.current:hover > a {
	color: rgb(255, 255, 255); background-color: rgb(0, 129, 201);
}
.main-menu-wrapper .main-menu .level0 > li.current > a .level0-children-arrows {
	display: block;
}
.main-menu-wrapper .main-menu .level0 > li.current:hover > a .level0-children-arrows {
	display: block;
}
.main-menu-wrapper .main-menu .level0 > li > a {
	padding: 0px 6px; line-height: 48px; font-size: 14px; font-weight: 500;
}

@media all and (min-width:1200px)
{
.main-menu-wrapper .main-menu .level0 > li > a {
	padding: 0px 15px;
}
}

@media all and (min-width:1200px)
{
.main-menu-wrapper .main-menu .level0 > li > a:lang(fr) {
	padding: 0px 12px;
}
.main-menu-wrapper .main-menu .level0 > li > a:lang(sq) {
	padding: 0px 12px;
}
.main-menu-wrapper .main-menu .level0 > li > a:lang(fi) {
	padding: 0px 12px;
}
.main-menu-wrapper .main-menu .level0 > li > a:lang(sv) {
	padding: 0px 12px;
}
.main-menu-wrapper .main-menu .level0 > li > a:lang(is) {
	padding: 0px 12px;
}
.main-menu-wrapper .main-menu .level0 > li > a:lang(cs) {
	padding: 0px 12px;
}
}

@media all and (min-width:1200px)
{
.main-menu-wrapper .main-menu .level0 > li > a:lang(es) {
	padding: 0px 10px;
}
.main-menu-wrapper .main-menu .level0 > li > a:lang(pt) {
	padding: 0px 10px;
}
.main-menu-wrapper .main-menu .level0 > li > a:lang(sr) {
	padding: 0px 10px;
}
}
@media all and (min-width:1025px)
{
.main-menu-wrapper .main-menu .level0 > li > a:lang(da) {
	font-size: 11px;
}
.main-menu-wrapper .main-menu .level0 > li > a:lang(de) {
	font-size: 11px;
}
.main-menu-wrapper .main-menu .level0 > li > a:lang(it) {
	font-size: 11px;
}
.main-menu-wrapper .main-menu .level0 > li > a:lang(nl) {
	font-size: 11px;
}
.main-menu-wrapper .main-menu .level0 > li > a:lang(pl) {
	font-size: 11px;
}
.main-menu-wrapper .main-menu .level0 > li > a:lang(tr) {
	font-size: 11px;
}
.main-menu-wrapper .main-menu .level0 > li > a:lang(ru) {
	font-size: 11px;
}
}

@media all and (min-width:1200px)
{
.main-menu-wrapper .main-menu .level0 > li > a:lang(da) {
	padding: 0px 10px;
}
.main-menu-wrapper .main-menu .level0 > li > a:lang(de) {
	padding: 0px 10px;
}
.main-menu-wrapper .main-menu .level0 > li > a:lang(it) {
	padding: 0px 10px;
}
.main-menu-wrapper .main-menu .level0 > li > a:lang(nl) {
	padding: 0px 10px;
}
.main-menu-wrapper .main-menu .level0 > li > a:lang(pl) {
	padding: 0px 10px;
}
.main-menu-wrapper .main-menu .level0 > li > a:lang(tr) {
	padding: 0px 10px;
}
.main-menu-wrapper .main-menu .level0 > li > a:lang(ru) {
	padding: 0px 10px;
}
}


.main-menu-wrapper .main-menu .level0 > li > a .level0-children-arrows {
	left: 0px; width: 100%; text-align: center; bottom: 0px; font-size: 18px; display: none; position: absolute;
}
.main-menu-wrapper .main-menu .level0 > li:hover > a {
	background-color: rgb(176, 65, 67);
}
.main-menu-wrapper .main-menu .level0 > li:hover > a .level0-children-arrows {
	display: block;
}
.main-menu-wrapper .main-menu .level0 > li.current .level1-wrapper {
	box-shadow: 0px -2px #0081c9, 0px 1px 4px rgba(0,0,0,0.2);
}
.main-menu-wrapper .main-menu .level0 > li.current .level1-wrapper .level1 {
	transition:max-height 0.3s; max-height: 0px; -webkit-transition: max-height 0.3s; -moz-transition: max-height 0.3s;
}
.main-menu-wrapper .main-menu .level0 > li.current .level1-wrapper .current.level1 {
	max-height: 25px;
}
.main-menu-wrapper .main-menu .level0 > li:not(.current).hover .level1-wrapper {
	box-shadow: 0px -2px #b04143, 0px 1px 4px rgba(0,0,0,0.2);
}
.main-menu-wrapper .main-menu .level0 > li.hover-notransition.hover .level1-wrapper div {
	transition:none; -webkit-transition: none; -moz-transition: none;
}
.main-menu-wrapper .main-menu .level0 > li.hover-notransition.hover .level1-wrapper ul {
	transition:none; -webkit-transition: none; -moz-transition: none;
}
.main-menu-wrapper .main-menu .level0 > li.hover-notransition.hover .level1-wrapper li {
	transition:none; -webkit-transition: none; -moz-transition: none;
}
.main-menu-wrapper .main-menu .mobile-children {
	display: none;
}
.main-menu-wrapper .main-menu ul {
	padding: 15px 0px; transition:padding 0.3s; -webkit-transition: padding 0.3s; -moz-transition: padding 0.3s;
}
.main-menu-wrapper .main-menu li {
	list-style: none; transition:max-height 0.3s; overflow: hidden; white-space: nowrap; max-height: 25px; -webkit-transition: max-height 0.3s; -moz-transition: max-height 0.3s;
}
.main-menu-wrapper .main-menu li a {
	width: 100%; color: #ffffff; text-decoration: none; display: block;
}
.main-menu-wrapper .main-menu li a .topmenu-arrow {
	transition:line-height 0.3s; right: 10px; color: rgb(197, 41, 44); line-height: 25px; font-size: 18px; position: absolute; -webkit-transition: line-height 0.3s; -moz-transition: line-height 0.3s;
}
.main-menu-wrapper .main-menu li .level1-wrapper {
	left: 0px; right: 0px; overflow: hidden; display: none; position: fixed; z-index: 1; background-color: rgb(255, 255, 255);
}
.main-menu-wrapper .main-menu li .level1 {
	margin-right: auto; margin-left: auto; max-width: 1170px;
}
.main-menu-wrapper .main-menu li .level1 li a {
	color: #3a3a3a; text-decoration: none; display: block;
}
.main-menu-wrapper .main-menu li .level1 > ul {
	border-right-color: rgb(242, 237, 231); border-right-width: 1px; border-right-style: solid; display: inline-block; position: relative; min-width: 150px;
}
.main-menu-wrapper .main-menu li .level1 > ul.current-leaf {
	background-color: rgb(255, 255, 255);
}
.main-menu-wrapper .main-menu li .level1 li a {
	padding: 0px 46px 0px 12px; line-height: 25px;
}
.main-menu-wrapper .main-menu li .level1 li.hover {
	background-color: rgb(242, 237, 231);
}
.main-menu-wrapper .main-menu li .level1 li.hover.current {
	background-color: rgb(204, 204, 204);
}
.main-menu-wrapper .main-menu li .level1 li.current {
	background-color: rgb(255, 255, 255);
}
.main-menu-wrapper .main-menu li .level1 li.current-leaf.current {
	background-color: rgb(0, 129, 201);
}
.main-menu-wrapper .main-menu li .level1 li.current-leaf.current > a {
	color: rgb(255, 255, 255);
}
.main-menu-wrapper .main-menu li .level1 li.current-leaf.current > a .topmenu-arrow {
	color: rgb(255, 255, 255);
}
.main-menu-wrapper .main-menu li .level1 li.current > :not(.hover).sublevel {
	display: block;
}
.main-menu-wrapper .main-menu li:not(.hover).current .level1-wrapper {
	transition:max-height 0.3s; display: block; -webkit-transition: max-height 0.3s; -moz-transition: max-height 0.3s;
}
.main-menu-wrapper .main-menu li:not(.hover).current .level1-wrapper ul {
	padding: 0px; transition:padding 0.3s; -webkit-transition: padding 0.3s; -moz-transition: padding 0.3s;
}
.main-menu-wrapper .main-menu li:not(.hover).current .level1-wrapper li:not(.current) {
	transition:max-height 0.3s; max-height: 0px; -webkit-transition: max-height 0.3s; -moz-transition: max-height 0.3s;
}
.main-menu-wrapper .main-menu li:not(.hover).current .level1-wrapper li:not(.current) .topmenu-arrow {
	display: none;
}
.main-menu-wrapper .main-menu li.hover .level1-wrapper {
	display: block; z-index: 2;
}
.main-menu-wrapper .main-menu li .sublevel {
	left: 100%; top: 0px; height: 100%; margin-left: 1px; border-right-color: rgb(242, 237, 231); border-right-width: 1px; border-right-style: solid; display: none; position: absolute; min-width: 150px; background-color: rgb(255, 255, 255);
}
.main-menu-wrapper .main-menu li .current-leaf.sublevel {
	background-color: rgb(255, 255, 255);
}


